
```c++
#Require TolRedisAction;

Real TolRedisAction::SetConnection(
  [[
    Text host = "http://localhost:3000",
    Text endPoint = "/jsonrpc/rredis/v0"
  ]]);


Set response = TolRedisAction::InvokeAction(
  [[
    Text action = "TesterEcho",
    Set data = [[
        Text hola = "mundo"
        ]]
  ]]);

Set View(response, "");
```